#chat-box {
	position: fixed;
	bottom: 0;
	right: 20px;
	width: 280px;
	/* background-color: #7DCDF1; */
	box-shadow: 0 3px 10px rgba(0,0,0,.1);
	border-radius: 4px;
	z-index: 9999;
  }

  .chat-header {
	background-color: #222D5A;
	padding: 8px 10px 8px 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	/* border: 2px solid #fff; */
	border-radius: 15px 15px 0px 0px;
  }

  .chat-header h2 {
	margin: 0;
	font-size: 18px;
	color:#fff;
	font-weight: 500;
  }

  #chat-close {
	background-color: transparent;
	border: none;
	font-size: 24px;
	cursor: pointer;
	color: #fff;
  }

  .chat-body {
	padding: 20px;
	background-color: #ffffff;
  }

  .chat-messages {
	list-style: none;
	margin: 0;
	padding: 0;
	max-height: 200px;
	overflow: auto;
  }

  .chat-message {
	margin-bottom: 10px;
  }

  .chat-message-text {
	background-color: #222D5A;
	padding: 10px;
	border-radius: 4px;
	display: inline-block;
	max-width: 70%;

  }

  .incoming .chat-message-text {
	float: left;
  }

  .outgoing .chat-message-text {
	float: right;
	background-color: #4CAF50;
	color: #fff;
  }

  .chat-body,
  .chat-footer {
	display: none;
  }

  #chat-form {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 10px;
  }

  #chat-input {
	flex-grow: 1;
	padding: 10px;
	border: none;
	border-radius: 4px;
	font-size: 14px;
  }

  #chat-send {
	background-color: #4CAF50;
	color: #fff;
	border: none;
	padding: 10px;
	border-radius: 4px;
	margin-left: 10px;
	cursor: pointer;
  }

  #chat-send:focus {
	outline: none;
  }


	.floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:30px;
	left:25px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
       font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.float-button{
	margin-top:16px;
}

